/* Style sheet screen */
#main #related .ce_image,#main #related .ce_text{margin-bottom:15px;}
#left .mod_navigation{height:158px;padding-top:3px;padding-bottom:3px;background-image:url("assets/theme/template/images/cont_bg.png");}
#left ul li{margin-bottom:1px;padding-left:20px;}
#left ul li.last{margin-bottom:0;}
#supersize{left:0;top:0;position:fixed;z-index: 0;}
#supersize img{width:100%;height:100%;position:absolute;display:block;}
#mbNumber,#mbTitle{display:none;}
html{overflow-y: scroll;}
#wrapper{width:777px;float:left;}
#left ul li a,#left ul li span{display:block;padding-left:3px;font-weight:normal;text-decoration:none;color:#FFFFFF;}
#left ul li a:hover,#left ul li span.active,#left ul li.trail a{background-color:#eb0000;color:#000000;}
#left ul li ul li{margin-left:10px;}
#main #related .image_container img{float:right;}
#main h1{padding-bottom:15px;font-weight:normal;font-size:12px;line-height:17px;text-transform: uppercase;}
#main h2{font-weight:normal;font-size:12px;line-height:16px;text-transform: uppercase;}
#main h3{font-weight:bold;}
#main h3,#main h4,#main h5,#main h6{font-size:12px;line-height:16px;}
#main p{padding-bottom:15px;}
#main a{text-decoration:none;color:#ffffff;}
#main a:hover{text-decoration:underline;}
#sitemap a{color:#ffffff;}
#main .ce_text ul{padding-bottom:6px;padding-left:18px;list-style-type:square;}
#main .ce_text ol{padding-bottom:6px;padding-left:18px;list-style-type:decimal;}
#main .ce_text ul li{margin-left:18px;}
#main .mod_sitemap ul{padding:0 0 0 10px;}
#main .mod_sitemap ul li ul.level_2 li a{padding-left:8px;background:url("assets/template/images/listarrow.gif") left center no-repeat;}
#main table{width:310px;margin-bottom:6px;}
#main #related table{width: auto;}
#main thead td{border-bottom:2px solid #999;}
#main td{padding-right:10px;padding-bottom:10px;}
#main td p{padding-bottom:0;}
#main .zebra{background-color:#eee;}
*{margin:0;padding:0;border:0px;}
body{font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#FFFFFF;line-height:16px;}
p,h1,h2,h3,h4,h5,h6,li,table,input,select,textarea{font-family:Verdana, Helvetica, sans-serif;font-weight:normal;font-size:12px;line-height:16px;}
img{vertical-align:top;}
ul,ol{list-style-type:none;}
#main #related .image_container .caption{float:left;}
#main form input,#main form select,#main form textarea{width:140px;float:left;clear:both;margin:3px 3px 3px 0;padding:3px;border:1px solid #eee;}
#main form textarea{width:307px;}
#main form select{width:148px;}
#main form label{width:100px;float:left;clear:both;padding-top:7px;}
#main form input.error{border-bottom:1px solid #d00;}
#main form input.submit,#main form input.continue{width:147px;padding:1px 0;background-color:#eb0000;border:0px;font-size:11px;cursor: pointer;text-align: left;}
#main form p.error{margin-top:3px;margin-bottom:6px;margin-left:107px;font-weight:bold;font-size:11px;color:#d00;}
#main form label.error{color:#d00;}
#main form span.captcha_text{clear:both;display:block;margin-left:3px;}
#main form .radio_container input{width:20px;float:none;display:inline;margin-left:12px;border:0;}
#main form .radio_container label{float:none;display:inline;}
#main form .radio_container span{float:none;display:block;}
#header .searchitem input.text{padding:2px;border:1px solid #CCCCCC;}
#header .searchitem{float:right;margin:10px;}
#main .mod_search .formbody{padding:10px 10px 25px;background-color:#F0F0F0;border:1px dotted #CCCCCC;}
#main .mod_search .formbody .radio_container input{margin-left:2px;vertical-align:middle;}
#main .mod_search .formbody .radio_container span{float:left;}
#main .mod_search .formbody .radio_container label{margin-right:15px;margin-left:-5px;}
#main .mod_search .formbody input.text{width:280px;padding:2px;border:1px solid #CCCCCC;}
#main .mod_search p.header{clear:both;padding-top:2px;padding-bottom:2px;border-bottom:1px dotted #cecece;color:#999999;}
#main .mod_search .first{padding-top:15px;}
#main .mod_search .even,#main .mod_search .odd{margin-top:10px;margin-bottom:10px;border-bottom:1px dotted #cecece;}
#main .mod_search .last{border-bottom:0;}
#main form .form_right{float:right;margin-top:-23px;margin-right:0;}
#main label.form_right{margin-top:-47px;margin-right:48px;}
#main .form_breit input{width:auto;margin-right:8px;}
#main .form_breit label{float:none;}
:focus{outline: 0;}
#header{width:777px;position:fixed;z-index: 10;}
#logo{float:left;padding-top:50px;padding-right:20px;padding-left:17px;}
#container{width:777px;position:relative;}
#left{width:197px;top:110px;position:fixed;float:left;z-index: 20;}
#spotlight{width:560px;left:217px;position:relative;padding-top:110px;}
#main{width:540px;float:right;padding:10px;background-image:url("assets/theme/template/images/cont_bg.png");}
#main .inside{width:315px;float:left;margin-right:10px;padding-right:10px;border-right:1px solid #FFFFFF;}
#main #related{width:204px;float:right;padding-top:32px;}
#footer{width:540px;height:20px;position:relative;float:right;clear:both;margin-top:1px;padding-right:10px;padding-left:10px;background-color:#50504C;z-index: 30;}
#mainnavi{width:540px;padding:50px 10px 10px;background-color:#50504c;}
#mainnavi ul li{width:91px;height:16px;float:left;margin-right:10px;padding-top:14px;padding-right:10px;border-right:1px solid #FFFFFF;}
#mainnavi ul li.last{margin-right:0;padding-right:0;border-right:0;}
#mainnavi ul li a,#mainnavi ul li span{font-family:Verdana, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#FFFFFF;text-transform: uppercase;}
#mainnavi ul li a:hover,#mainnavi ul li span.active,#mainnavi ul li.trail a{color:#eb0000;}
#footer #copyright{float:left;}
#footernavi ul{padding-top:2px;}
#footernavi ul li{width:91px;float:left;margin-right:10px;padding-right:10px;border-right:1px solid #FFFFFF;}
#footernavi ul li.last{margin-right:0;padding-right:0;border-right:0;}
#footernavi ul li a,#footernavi ul li span{text-decoration:none;color:#FFFFFF;text-transform: uppercase;}
#footernavi ul li a:hover,#footernavi ul li span.active,#footernavi ul li.trail{color:#eb0000;}
